* {font-size:400;}
html{min-height:100%}
body{ background-color: #FFF; background-image: url('/V5/img/world_map.png'); background-position: center; background-repeat: no-repeat;background-size: cover;}
.contact-content{padding-top:15px;}
.top-bar{margin-bottom: 0px !important;}
#center-cc{width: 100%; box-sizing: border-box; text-align: center;max-width: 500px;margin-left:auto;margin-right:auto; position: relative;}
h1{font-size:30px;font-weight: 400; margin-bottom: 20px; padding-top: 0px;}
.contact-content input[type="text"], select{ padding: 6px 0px; box-sizing:border-box;  border: 1px solid #BFBFBF;  font-size: 14px; width: 100%; }
.contact-content input[type="text"] {padding: 6px 4px;}
.contact-content textarea{width: 100%; height: 217px; resize: none; padding: 6px 4px;  font-size:14px; box-sizing:border-box;  border: 1px solid #BFBFBF; }
.contact-content form{width: 100%;box-sizing: border-box;max-width:500px;margin: 0 auto;padding: 20px;margin-bottom: 20px;background: rgb(255, 255, 255);text-align: left;box-shadow: 0px 0px 5px #9D9D9D;float: left;}
.contact-content table td{vertical-align: top;padding: 4px 0px;display: block;} 
.contact-content table {width: 100%;/* margin: 0 auto; */display: block;}
#s{padding: 5px 20px;  border: none;  background-color: #00B0F0;  
  font-size: 16px;  color: #fff;  margin-left: 0;  cursor: pointer;}
.txt-error{color:rgb(142, 0, 0); margin-top: 3px;}
.success{width: 100%;  box-sizing: border-box;  margin-bottom: 5px; color:#000;}
tbody {
    display: block;
}

tr {
    display: block;
}

@media all and (max-width: 500px){
.contact-content form{
    /* box-sizing: initial; */
}
.g-recaptcha {
    transform: scale(0.87);
    -webkit-transform: scale(0.87);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}
}